Bug 1022054 - Upgrade JBoss Transactions to 4.17.15.Final
Summary: Upgrade JBoss Transactions to 4.17.15.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER7
: EAP 6.2.0
Assignee: tom.jenkinson
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On: 1023053
Blocks: 1018669 1020209 1020302 1024051
TreeView+ depends on / blocked
 
Reported: 2013-10-22 14:49 UTC by tom.jenkinson
Modified: 2017-10-10 00:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-15 16:23:32 UTC
Type: Bug


Attachments (Terms of Use)

Description tom.jenkinson 2013-10-22 14:49:17 UTC

Comment 1 tom.jenkinson 2013-10-22 18:48:40 UTC
https://github.com/jbossas/jboss-eap/pull/589

Comment 2 Ondrej Chaloupka 2013-10-31 12:34:46 UTC
Verified for EAP 6.2.0.ER7. We run on TM version 4.15.17.Final.


Note You need to log in before you can comment on or make changes to this bug.